<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="68363d39c4aefb13380f1380b54c50e5">
  <dict>
    <!--2021-12-29 18:11:55.000-->
    <string key="carrier_hide_number_flag">111</string>
    <!--2021-12-29 18:11:55.000-->
    <string key="carrier_hide_number_flag_contacts">true</string>
  </dict>
</config>
